/* for mega menu css */
.search-icon {
    margin-top: 16px;
}
.search-icon::before{
    background-image:url('../images/search.svg');
}
.PreOwned-flag {
    color: black;
    font-weight: bold;
}

.Swap-flag{
    background: #c1f4ea;
    font: normal normal normal 11px/24px "Circular", sans-serif;
    padding: 0 10px;
    margin-bottom: 5px;
    height: 24px;
    width: 79px;
    text-align: center;
}
ul.gnav-submenu-productlist {
    margin:0px;padding:0px;
}
ul.gnav-submenu-productlist li{
    float:left;height:127px;list-style-type: none;padding: 11px 11px 10px 17px;line-height: 20px;border:1px solid #dbdbdb;width:50%
}
ul.gnav-submenu-productlist li div.productDescription{
    float: left;width:70%; cursor: pointer;
}
ul.gnav-submenu-productlist li div.productImage{
    float: left;height:100%; cursor: pointer;
}
.navbar-form input.search-box {
    box-shadow: none;
    border: 1px solid #ccc;
    padding: 13px 12px 0px;
    font-size: 12px !important;
}

.search-box ~ label {
    background-color: transparent;
    background-image: none;
    border-radius: 4px;
    border: 1px solid transparent;
    height: 34px;
    padding: 6px 12px;
    width: 100%;
    color: #999;
    font-size: 14px;
    font-weight: 300;
    left: 0;
    line-height: 1.42857143;
    pointer-events: none;
    position: absolute;
    text-align: left;
    top: 0;
    transition-duration: 0.2s;
    transition-property: color, font-size, padding;
    transition-timing-function: ease;
    z-index: 2;
}

.search-box:focus ~ label,
.search-box:not(:focus):valid ~ label {
    color: #1800ff;
    font-size: 10px;
    line-height: 10px;
    opacity: 1;
    padding-top: 5px;
}

.mobile-search{
    display: none;
}
.register_links li a{
    margin-left: 10px;
}
@media(min-width:768px) and (max-width:1024px) {
    #searchContents{
        width: 90% !important;
        left: 5% !important;
        height:auto !important;
        min-height: 450px !important;
    }
}
@media(min-width:768px) and (max-width:1245px) {
    .nav_links{
        left : 12%;
    }
}
@media(min-width:768px) and (max-width:952px) {
    .nav_links{
        left : 8%;
    }
    .register_links {
        margin-right: 0px;
        margin-top: 10px;
    }
    .navbar-header {
        margin-left: 0px;
    }
}
@media(min-width:1024px) and (max-width:1637px) {
    #searchContents{
        width: 90% !important;
        left: 5% !important;
        height:auto !important;
        min-height: 450px !important;
    }
}
@media(min-width:320px) and (max-width:767px) {
    .nav_links{
        overflow-x: hidden !important;
        overflow-y: hidden !important;
    }
    .navbar-form input {
        font-size: 16px !important;
    }

    .phone-list{
       width:100% !important;
       float: none !important;
    }
    .mobile-search .input-control {
        margin-left: 18px;
        margin-right: 18px;
    }
    .gnav-right-menu-item{
        margin-top: 20px;
        margin-left: 10px;
    }
    #searchContents{
        margin-top: 64px !important;
        left: 0% !important;
        overflow-x: hidden;
        overflow-y: scroll;
        height: calc(100vh - 220px) !important;
        z-index: 9999;
    }
    .mobile-search{
        display: block;
    }
    .navbar-default .navbar-form{
        border: none;
    }
}
@media screen and (min-width: 600px) {
#searchContents{
    padding-left:30px;
    height:auto;
    width: 62%;
    position:fixed;
    background:white;
    border:1px solid #ccc;
    top: 85px;
    z-index: 100;
    left:20%;
}
.phoneImage{
    height : 90px;
}
#gnavCloseSearch{
    float: right;
    border: none;
    background: none;
    margin-right: 15px;
    margin-top: 15px;
}
}
@media screen and (max-width: 990px) {
    .navbar-form input {
        font-size: 16px !important;
    }

#searchContents{
    background: white;
    border:1px solid #ccc;
    height: 450px;
    margin-top: 60px;
    position: fixed;
    top: 105px;
    width: 100%;
    z-index: 9999;
}
.phoneImage{
    height : 70px;
}
#gnavCloseSearch{
    float: right;
    border: none;
    background: none;
    margin-right: 18px;
    margin-top: 5px;
}
}

.articleUL{
    padding: 0px;
}
.articleUL li{
    list-style: none;
}
.col-md-7{
    margin-top:40px;
}
.col-md-5{
    margin-top:0px;
}
.row{
    block-size: auto;
    /*padding-bottom: 15px;*/
}
.faqUL{
    padding: 0px;
}
.faqUL li{
    list-style: none;
}

.noScroll{
    height: 100%;
    overflow: hidden;
    width: 100%;
    position: fixed;
}
